abmversion=0.2.8

bukkitBranch=development

# Absolute path to your CraftBukkit installation. Example:
#bukkitdir=/opt/minecraft
bukkitdir=/minecraft

# Java Arguments, change to whaever you like.
# For a complete list, please see: http://bit.ly/mYKJte
#Do not use -d64, this will cause ABM not detect server core
jargs="-Xincgc -Xms128M -Xmx4096M"

# Set Status Refresh rate in seconds.
tick=3

#Are you using a ramdisk? if so change to true. See http://bit.ly/smK9iR for more info.
ramdisk=n

#If True, set world names with space between.
worlds=(  )

#NIC To use for SAR
eth=eth0

#Custom Shutdown Message & Timer
shutdownNotify="Что-то происходит,сервер перезапускаеться..."
shutdownTimer="5"

